.nav-container {  
  position: relative;  
  z-index: 4; 
  width: 100%;
  /*background: url(../images/nav-grad.png) #002c75;*/
  background-color: #c6038d;
}
.sf-menu {}
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  z-index: 99;
}

.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
display: block;
/*color: #B2D8F2;*/
color: #fff;
font-weight: bold;
font-size: 18px;
text-decoration: none;
position: relative;
padding: 0;
text-transform: capitalize;
}
.sf-menu > li > a > span {
  display: table-cell;
  font-size: 18px;
  line-height: 36px;
  cursor: pointer;
  white-space: normal;
  padding:0 10px 0px;
  text-transform: capitalize;
  width: 135px;
  height: 36px;
  vertical-align: middle;
  text-align: center;
}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a { 
  color: #fff;
  background: ##B2D8F2;
  background: -webkit-gradient(linear, left top, left bottom, from(#B2D8F2), to(#8CC6EC)); /*  webkit */
  background: -moz-linear-gradient(top,  #B2D8F2,  #8CC6EC); /*firefox 3.6+ */
  background: -o-linear-gradient(top,  #B2D8F2,  #8CC6EC); /*  Opera 11.10+ */
  background: -ms-linear-gradient(top,  #B2D8F2,  #8CC6EC); /*  IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B2D8F2', endColorstr='#8CC6EC'); /*IE6-9 */
}


.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #fff;
  box-shadow:0 0px 13px rgba(0,0,0,0.15);
  -moz-box-shadow:0 0px 13px rgba(0,0,0,0.15);
  -webkit-box-shadow:0 0px 13px rgba(0,0,0,0.15);
  padding: 10px 20px;
  moz-box-sizing:content-box;
  -moz-box-sizing: content-box; 
  -webkit-box-sizing: content-box; 
   box-sizing: content-box;
}
.sf-menu li li {  border-bottom: 1px dotted #d3d3d3;  padding: 9px 0 10px;}
.sf-menu li li.parent > a:before { content: "\f107"; float: right; font-size: 14px;}
.sf-menu li li.last {  border-bottom-width:0px;}
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
  display:block;
  background: none;
  font-size: 13px;
  line-height: 15px;
  color: #282828;
  text-transform: capitalize;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #B0D6F0;}

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 220px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 36px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 212px;
  /* match ul width */
  top: -10px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    .sf-menu > li > a > span {font-size: 16px; padding-left: 10px; padding-right: 10px;}
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
  .nav-container {padding-left: 30px; padding-right: 30px; margin-left: -30px; margin-right: -30px; width: auto; }
 .sf-menu-block {display: block; position: relative;}
  #menu-icon {
	display: block;
	font-size: 20px;
	cursor: pointer;
	text-transform: uppercase;
	padding: 0 20px;
	height: 36px;
	line-height: 36px;
	color: #B6DCF5;
	overflow: hidden;
	font-weight: 500;

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 36px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #fff;
    box-shadow:0 5px 24px rgba(0,0,0,0.07);
  -moz-box-shadow:0 5px 24px rgba(0,0,0,0.07);
  -webkit-box-shadow:0 5px 24px rgba(0,0,0,0.07);
    position: absolute;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    top: 36px;
    padding: 10px 20px;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone li { border-bottom: 1px dotted #d3d3d3; padding: 10px 0; font-size: 16px; }
  .sf-menu-phone li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #282828;  }
  .sf-menu-phone li a:hover { }
  .sf-menu-phone li li {font-size: 13px; padding: 6px 0; }
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 8px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto;  display: none; padding: 0 15px;]  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover { color: #B0D6F0;  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   .sf-menu-block {margin: 0 10px;}
}
